<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Ucenter_Money extends Ctl_Ucenter
{
    

    public function index()
    {
        
        $this->pagedata['paynum'] = K::M('member/member')->getPaynum();

       //获取cookie
        $is_wx = $this->cookie->get('wx_openid');
       
        if($is_wx){
            $is_wx = 1;
        }else{
            $is_wx = 0;
        }

        $this->pagedata['is_wx'] = $is_wx;
        
        $this->tmpl = 'ucenter/money/index.html';
        
    }
    
    
    public function log()
    {
        $log = K::M('member/logs')->items(array('uid'=>$this->uid));
        $this->pagedata['log'] = $log;
        $this->tmpl = 'ucenter/money/log.html';
        
    }

    
}